SciQLOP - Epic story #1168

Récupération des données (bouchon local type arborescence de fichiers)
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
blocked: No Module: SourceDeDonnees
Description

L'utilisateur peut dérouler I'arborescence de données provenant d'un bouchon personnalisé

Subtasks:

User story # 1284: Lecture du squelette New
User story # 1285: Acquisition de données New
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 50 to 188

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
